HOW-TO talk:Compile Kodi for Linux

From Official Kodi Wiki
Jump to: navigation, search

Must update

Pre-requisites list needs removing what is not supported anymore and updating with what is actually currently supported.

Other changes may be necessary in page to update--uNiversal 15:27, 24 November 2012 (EST)